App\Domain\Registry\Model\Embeddable\RequestAnswer:
    properties:
        type:
            - Knp\DictionaryBundle\Validator\Constraints\Dictionary:
                name: 'registry_request_answer_type'
                groups: ['default']
